package CRSDK;

@SuppressWarnings("unused")
public enum CrMediaPlayer {
    CrMediaPlayer_None (0x00),
    CrMediaPlayer_Player (CrMediaPlayer_None.getValue()+1),
    CrMediaPlayer_Recorder (CrMediaPlayer_None.getValue()+2),
    CrMediaPlayer_Player_Recorder (CrMediaPlayer_None.getValue()+3);

    private final CrInt8u value;
    CrMediaPlayer(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
